LibreOffice LibreOffice 25.2 SDK API Reference

Exported Interfaces | List of all members
DataPilotFieldGroupItem Service Referencepublished

represents the member in a data pilot field group. More...

`import"DataPilotFieldGroupItem.idl";`

Inheritance diagram for DataPilotFieldGroupItem:

## Exported Interfaces
interface | com::sun::star::container::XNamed
| provides access to the name of the data pilot field group member. More...

## Additional Inherited Members
Public Member Functions inherited from XNamed
string | getName ()
void | setName ([in] string aName)
| sets the programmatic name of the object. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

represents the member in a data pilot field group.

See also
  com::sun::star::sheet::DataPilotFieldGroup

## Exported Interfaces

## ◆ com::sun::star::container::XNamed

interface com::sun::star::container::XNamed

provides access to the name of the data pilot field group member.

The documentation for this service was generated from the following file:

- com/sun/star/sheet/DataPilotFieldGroupItem.idl